@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;600&display=swap');


* {
  box-sizing: border-box;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-family: "Poppins", sans-serif;
  margin: 0;
  min-height: 100vh;
  text-align: center;
  padding: 5rem;
}

.carousel {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
  height: 500px;
  width: 500px;
  overflow: hidden;
}

.image-container {
  display: flex;
  transition: transform 0.5s linear;
  transform: translateX(0);
}

img {
  width: 500px;
  height: 500px;
  object-fit: cover;
}
